<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="learn.navdrawbase.Activity2"
    tools:showIn="@layout/activity_2">

    <ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:orientation="vertical" android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:weightSum="1">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="21dp"
                android:text="\tMerci d&apos;utiliser Omany, vous pouvez depuis cette application taguer un lieu selon sa fréquentation. Nous, on se charge du reste !\n\n\tVous fréquentez un lieu régulièrement ? Ajoutez le à vos lieux favoris et recevez des notifications en temps réel sur sa fréquentation !\n\n\tVous vous trouvez dans un de vos lieux favoris ? Faites glisser votre doigt à gauche pour valider le taux de fréquentation actuel indiqué par l&apos;application ou vers la droite pour nous indiquer que vous n&apos;etes pas d&apos;accord avec.\n\n\tPour tagger un lieu, utilise le bouton en prenant une photo puis indiquez la fréquentation actuelle du lieu avec le curseur affiché à l&apos;écran."
                android:id="@+id/textHelp"
                android:layout_weight="0.10" />


        </LinearLayout>

    </ScrollView>

</RelativeLayout>
